## eole-salt-dependencies 2.8.1-2

=== Makefile ===
#!/usr/bin/make -f

SOURCE=eole-salt-dependencies
VERSION=2.8
EOLE_VERSION=2.8
EOLE_RELEASE=2.8.1

MODULES := python-ldap m2crypto lxml pyudev
PIP_DIR :=/tmp/salt-pip-22-3-1-${USER}
SALT_PIP := cd $(PIP_DIR) && salt-pip

ifneq (, $(DESTDIR))
TARGET_OPTION=--target=$(DESTDIR)
endif

all:

install: $(MODULES) posttemplate

$(MODULES): pip
	$(SALT_PIP) install $(TARGET_OPTION) $@

# Workaround https://github.com/saltstack/salt/issues/66311
pip: $(PIP_DIR)
	salt-pip install --ignore-installed --target=$(PIP_DIR) pip==22.3.1

$(PIP_DIR):
	install -m 755 -d $@

uninstall:
	rm -rf /opt/saltstack/salt/extras-*/*

.PHONY: all install
