=== debian/changelog ===
eole-salt-dependencies (2.8.1-2) eole-2.8.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [3822ad2] fix(debian/rules): salt-pip wants to write to ${HOME}

  [ EOLE Build Daemon ]
  * [0e338cb] Daniel Dehennin: Update package since “debian/eole/2.8.1-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 30 Jan 2025 15:12:02 +0100

eole-salt-dependencies (2.8.1-1) eole-2.8.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [f53860c] feat(dependencies): install m2crypto
  * [96b980a] feat(dependencies): install creole and its dependency lxml
  * [6178f18] feat(pip): can't install with non root users
  * [e338fdf] feat(creole): install during EOLE posttemplate
  * [f509413] fix(posttemplate): use a numbered prefix
  * [e7facb9] feat(posttemplate): install more used modules
  * [e3e59b4] fix(salt-pip): can't install the `install` module
  * [10d7b11] feat(debian): new packaging for EOLE 2.8.1

  [ Benjamin Bohard ]
  * [c1c9929] Dépendance manquante

  [ Joël Cuissinat ]
  * [1975b82] fix(posttemplate): pyudev is already installed by Makefile

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 30 Jan 2025 14:49:06 +0100
