=== debian/control ===
Source: eole-salt-dependencies
Section: admin
Priority: optional
Maintainer: Équipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper-compat (= 10),
               ca-certificates,
               git,
	       libssl-dev,
               libldap-dev,
               libsasl2-dev,
               libxml2-dev,
               libxslt1-dev,
               salt-common,
               swig,
               zlib1g-dev,
Standards-Version: 4.5.0
Rules-Requires-Root: binary-targets
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: https://dev-eole.ac-dijon.fr/projects/eole-workstation/repository/eole-salt-dependencies
Vcs-Browser: https://dev-eole.ac-dijon.fr/projects/eole-salt-dependencies

Package: eole-salt-dependencies
Architecture: any
Depends: salt-common,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Modules salt pré-compilés
 Ce paquet fournit les modules nécessaires au fonctionnement de salt
 sur les modules EOLE.
 .
 Il fournit les modules suivants :
 .
   - python-ldap
   - m2crypto
   - lxml
   - pyudev
   - creole
