=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
# export DH_OPTIONS=-v
# export DH_VERBOSE=1
EXTRA_DIR=$(shell ls -1d /opt/saltstack/salt/extras-*)

# salt-pip requires write access to ${HOME}
HOME=/tmp

%:
	dh $@

override_dh_auto_install:
	dh_auto_install --destdir=debian/eole-salt-dependencies$(EXTRA_DIR)
	find debian/eole-salt-dependencies$(EXTRA_DIR) -depth -type d -name __pycache__ -exec rm -rf {} \;
