## eole-salt-dependencies 2.9.0-1

=== Makefile ===
--- 
+++ 
@@ -1,9 +1,9 @@
 #!/usr/bin/make -f
 
 SOURCE=eole-salt-dependencies
-VERSION=2.8
-EOLE_VERSION=2.8
-EOLE_RELEASE=2.8.1
+VERSION=2.9
+EOLE_VERSION=2.9
+EOLE_RELEASE=2.9.0
 
 MODULES := python-ldap m2crypto lxml pyudev
 PIP_DIR :=/tmp/salt-pip-22-3-1-${USER}
