=== debian/changelog ===
eole-salt-dependencies (2.9.0-1) eole-2.9.0-proposed-updates; urgency=low

  * [10d7b11] feat(debian): new packaging for EOLE 2.8.1
  * [ea9f0d4] Merge branch '2.9.0/master' into dist/eole/2.9.0/master
  * [28d9bb7] feat(debian/control): update build-dep and standard version for Jammy

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 30 Jan 2025 15:21:40 +0100
