=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: admin
 Priority: optional
 Maintainer: Équipe EOLE <eole@ac-dijon.fr>
-Build-Depends: debhelper-compat (= 10),
+Build-Depends: debhelper-compat (= 13),
                ca-certificates,
                git,
 	       libssl-dev,
@@ -13,7 +13,7 @@
                salt-common,
                swig,
                zlib1g-dev,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Rules-Requires-Root: binary-targets
 Homepage: http://eole.orion.education.fr/diff/
 Vcs-Git: https://dev-eole.ac-dijon.fr/projects/eole-workstation/repository/eole-salt-dependencies
