=== debian/rules ===
--- 
+++ 
@@ -11,9 +11,6 @@
 # export DH_VERBOSE=1
 EXTRA_DIR=$(shell ls -1d /opt/saltstack/salt/extras-*)
 
-# salt-pip requires write access to ${HOME}
-HOME=/tmp
-
 %:
 	dh $@
