=== debian/changelog ===
eole-salt-dependencies (2.10.0-9) eole-2.10-unstable; urgency=low

  [ Joël Cuissinat ]
  * [d60699e] fix(posttemplate): pyudev is already installed by Makefile
  * [bb69b7e] Merge branch 'main' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [48a994c] Joël Cuissinat: Update package since “debian/eole/2.10.0-8”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 05 Sep 2024 09:21:25 +0200

eole-salt-dependencies (2.10.0-8) eole-2.10-unstable; urgency=low

  [ Daniel Dehennin ]
  * [b5a7745] fix(salt-pip): can't install the `install` module
  * [b50017b] Merge branch 'main' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [d61b846] Daniel Dehennin: Update package since “debian/eole/2.10.0-7”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 24 Jul 2024 10:32:11 +0200

eole-salt-dependencies (2.10.0-7) eole-2.10-unstable; urgency=low

  [ Benjamin Bohard ]
  * [281ae9a] Dépendance manquante
  * [877faa1] Merge branch 'main' into dist/eole/2.10.0/master
  * [d51d93c] Nouvelle dépendance (listée dans la description du paquet).

  [ EOLE Build Daemon ]
  * [4ea6555] Benjamin Bohard: Update package since “debian/eole/2.10.0-6”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 24 Jul 2024 09:41:30 +0200

eole-salt-dependencies (2.10.0-6) eole-2.10-unstable; urgency=low

  [ Daniel Dehennin ]
  * [3ec5027] feat(posttemplate): install more used modules
  * [522fd81] Merge branch 'main' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [853ab39] Daniel Dehennin: Update package since “debian/eole/2.10.0-5”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 09 Jul 2024 14:30:03 +0200

eole-salt-dependencies (2.10.0-5) eole-2.10-unstable; urgency=low

  [ Daniel Dehennin ]
  * [aecfb9e] fix(debian/rules): remove bytecompiled files

  [ EOLE Build Daemon ]
  * [01cfa87] Daniel Dehennin: Update package since “debian/eole/2.10.0-4”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 08 Jul 2024 16:43:24 +0200

eole-salt-dependencies (2.10.0-4) eole-2.10-unstable; urgency=low

  [ Daniel Dehennin ]
  * [88ddcf9] fix(posttemplate): use a numbered prefix
  * [07946b1] Merge branch 'main' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [efde7cf] Daniel Dehennin: Update package since “debian/eole/2.10.0-3”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 08 Jul 2024 16:20:20 +0200

eole-salt-dependencies (2.10.0-3) eole-2.10-unstable; urgency=low

  [ Daniel Dehennin ]
  * [a954429] feat(creole): install during EOLE posttemplate
  * [e30407a] Merge branch 'main' into dist/eole/2.10.0/master
  * [0a459bd] feat(debian): install posttemplate script

  [ EOLE Build Daemon ]
  * [abf9b50] Daniel Dehennin: Update package since “debian/eole/2.10.0-2”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 08 Jul 2024 15:49:25 +0200

eole-salt-dependencies (2.10.0-2) eole-2.10-unstable; urgency=low

  [ Daniel Dehennin ]
  * [68f3d86] feat(pip): can't install with non root users
  * [f637a96] Merge branch 'main' into dist/eole/2.10.0/master
  * [95b8d43] feat(debian/rules): recreate salt extras layout in package

  [ EOLE Build Daemon ]
  * [254fae7] Daniel Dehennin: Update package since “debian/eole/2.10.0-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 08 Jul 2024 11:58:36 +0200

eole-salt-dependencies (2.10.0-1) eole-2.10-unstable; urgency=low

  * [74db2e6] feat(debian): new packaging for EOLE 2.10.0

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 05 Jul 2024 11:36:59 +0200
