=== debian/control ===
--- 
+++ 
@@ -5,7 +5,6 @@
 Build-Depends: debhelper-compat (= 13),
                ca-certificates,
                git,
-	       libssl-dev,
                libldap-dev,
                libsasl2-dev,
                libxml2-dev,
@@ -13,7 +12,7 @@
                salt-common,
                swig,
                zlib1g-dev,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Rules-Requires-Root: binary-targets
 Homepage: http://eole.orion.education.fr/diff/
 Vcs-Git: https://dev-eole.ac-dijon.fr/projects/eole-workstation/repository/eole-salt-dependencies
